    @import url('https://fonts.googleapis.com/css2?family=Glegoo:wght@400;700&display=swap');

       :root {
    --canvas: #f3ebd3;
    --text: #232C11;
    --accent: #5E762D;
    --gold: #F1DC55;
    --pink: #c33353;
    --purple: #635196;
	}

	*[lang="hi"] { font-family: "Glegoo";
	}
	

        html {
            scrollbar-width: thin;
            scrollbar-color: var(--accent) var(--canvas);
        }


        body {
            background-color: var(--canvas);
            color: var(--text);
            font-family: 'Glegoo' , monospace;
            margin: 4em auto;
            width: 50vw;
        }

        @media screen and (max-width:768px) {
            body {
                width: 85vw;
            }
        }

        b {
            color: var(--pink);
        }

        ol {
            margin: 0 1em;
	    column-count: 2;
	    gap:2em;
        }

	@media screen and (max-width: 768px) {
		ol {
		   column-count: 1;	
		}
	}

	li::marker {
		color: var(--accent);
	}

        a {
            color: var(--accent);
            text-decoration: underline dashed;
        }
	
	a:hover {
	    background-color: var(--gold);
	    color: var(--purple);
	}
